/********************************
CSS RESET
********************************/


body {
	line-height: 1;
	background-color: #F1F1F1;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0;
	font:12px Arial, Helvetica, sans-serif;
	
	padding: 0;
}

.quote{
	color: #02145A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-bottom: 5px;
    padding-top: 2px;
    text-decoration: none;
}
	
.star{
	color:#900; 
	font-size:14px;
}
.box{
	width: 150px;
	height: auto;
}

.color-box{
	float: left;
	height: 32px;
	width: 32px;
	margin-bottom: 8px;
}
.both{
	clear: both;
}
.t3{
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 5px;
	font-weight: bold;
}
.t3 a{
	text-decoration: none;
	color: #202020;
}
.t3 a:hover{
	text-decoration: underline;
	color: #333;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/********************************
END CSS RESET
********************************/


/********************************
FONTS
********************************/

h1, h2, h3, h4, p, h5 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	padding-bottom:8px;
	
   
}
h2{
	font-size: 16px;
	color: #162b7c;
}
h1{
	color: #162b7c;
	text-decoration: none;
	font-size: 30px;
	padding-bottom: 5px;
}
h3{
	font-size: 14px;
	color: #545454;
	padding-top: 5px;
	padding-bottom: 5px;
}
h4{
	font-size: 12px;
	color: #545454;
}
p{
	font-size: 12px;
	color: #424242;
	padding-bottom: 5px;
	line-height: 18px;
}
h5{
	color: #212122;
}
.line{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a3a3a3;
	padding-top: 20px;
	margin-bottom: 20px;
}
#left-box{
	float: left;
	width: 300px;
	margin-top: 10px;
}
#right-box{
	float: right;
	width: 300px;
	margin-top: 10px;
}
.read{
	color: #162b7c;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
}
a{
	color: #162b7c;
	text-decoration: none;
}
a:hover{
	color: #162b7c;
	text-decoration: underline;
}
.form-box{
	background-color: #c0c0c0;
	margin-top: 15px;
	border: 1px solid #8e8e8e;
	padding: 10px;
}
.form-box .txt1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #02145a;
	text-decoration: none;
	padding-bottom: 5px;
	padding-top: 2px;
}
.form-box .txt2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #202020;
	text-decoration: none;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight: bold;
	padding-left: 5px;
}
form{
	margin: 0px;
	padding: 0px;
}
/********************************
END FONTS
********************************/


/********************************
PAGE LAYOUT
********************************/
#pg-wrapper{
	height: auto;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
}
#header{
	height: 251px;
	position: relative;
}
#header #right-content{
	float: right;
	height: 52px;
	width: 370px;
}
#header #call-us{
	color: #ff8a00;
	text-decoration: none;
	background-image: url(../images/call_us.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 33px;
	width: 200px;
	padding-left: 38px;
	padding-top: 17px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
#header #call-us span{
	color: #CCC;
	text-decoration: none;
	padding-left: 10px;
}
#header #banner{
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 198px;
	width: 691px;
	left: 274px;
	top: 54px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #EBEBEB;
	text-decoration: none;
}
#header #banner #pos{
	font-family: Tahoma,Geneva,sans-serif;
    margin-left: -11px;
    margin-top: -2px;
    padding-left: 72px;
    padding-top: 147px
}
#break{
	clear: both;
}
.logo{
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/********************************
END PAGE LAYOUT
********************************/


/********************************
SOCIAL ICONS 
********************************/

#social-icon-box{
	width: 107px;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	top: -1px;
	left: 796px;
	float: right;
	height: 50px;
}
#css3:hover li { opacity:0.2; }

#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
 -moz-transition-property: opacity; -moz-transition-duration: 500ms; }
#css3 li a strong { opacity:0;
 -webkit-transition-property: opacity, top; -webkit-transition-duration: 300ms;
 -moz-transition-property: opacity, top; -moz-transition-duration: 300ms; }

#css3 li:hover { opacity:1; }
#css3 li:hover a strong { opacity:1; top:-10px; }


/* SOCIAL ICONS - GENERAL */
.social {
	list-style:none;
	margin-right: auto;
	margin-left: auto;
	margin-left:40px;
	width: 150px;
}
.social li { display:inline; float:left; background-repeat:no-repeat; }
.social li a { display:block; width:48px; height:25px; padding-right:10px; position:relative; text-decoration:none; }
.social li a strong { font-weight:normal; position:absolute; left:20px; top:-1px; color:#fff; padding:3px; z-index:9999;
 text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7);
 -moz-border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); -webkit-border-radius:3px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}


li.facebook {
	background-image:url(../images/fc.png);
	height: 25px;
	width: 32px;
}

li.rss { 
background-image:url(../images/rs.png); 
height: 25px;
	width: 32px;
}
li.twitter { 
background-image:url(../images/tw.png); 
height: 35px;
	width: 32px;
}
li.mess { 
background-image:url(../images/mess.png); 
height: 25px;
	width: 32px;
}


/********************************
END SOCIAL ICONS 
********************************/



/********************************
MID SECTION 
********************************/
.mid-layout{
	background-color: #ecebeb;
	border: 1px solid #FFF;
	height: auto;
	padding-bottom: 20px;
}
.shadow{
	background-image: url(../images/shadow.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 964px;
}
.mid-layout .inner-content{
	margin: 20px;
}
.left{
	float: left;
	width: 254px;
}
.right{
	float: right;
	width: 635px;
	margin-right: 20px;
}
/********************************
END MID SECTION 
********************************/


/********************************
FOOTER
********************************/
footer{
	color: #333;
	font-size: 12px;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
footer a{
	text-decoration: none;
	color: #333;
}
footer a:hover{
	text-decoration: underline;
	color: #333;
}
footer div{
	padding-bottom: 5px;
}
/********************************
END FOOTER
********************************/

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:998px;
    height:392px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}

#slider {
	position:relative;
	width:658px;
	height:375px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:510px;
	bottom:30px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	background-image: url(../images/bullets.png);
	background-repeat: no-repeat;
	z-index: 1000;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
	background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
#mid-line{
	background-image: url(../images/mid-line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;	
}
.button1 {
    background-image: url("../images/send_request-btn.png");
    color: #FFFFFF;
    height: 31px;
    width: 127px;
	border:0px;
	border:none;
}

#voucher { margin:20px auto; width:345px; font:12px Arial, Helvetica, sans-serif; }
.button_wrap, .field_wrap { margin-bottom:5px; position:relative; }
.button_wrap { margin-top:15px; margin-left:107px; }
.field { border:1px solid #adadad; background-color:#FFFFFF; font:12px Arial, Helvetica, sans-serif; padding:2px; width:200px;  } 
select.field { width:206px;}
#voucher label { display:block; float:left; width:75px; }
